/* NSPanel (Find) : <title:Find> (oid:7) */
"Find" = "検索パネル";

/* NSTextField (Find:) : <title:Find:> (oid:9) */
"Find:" = "検索:";

/* NSButton (Ignore Case) : <title:Ignore Case> (oid:11) */
"Ignore Case" = "大／小文字を無視";

/* NSButton (Next) : <title:Next> (oid:6) */
"Next" = "次へ／検索";

/* NSButton (Previous) : <title:Previous> (oid:5) */
"Previous" = "前へ";

